Bug 1019476 - [abrt] gnome-shell-3.6.3.1-2.fc18: clutter_actor_get_preferred_width: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.6.3.1-2.fc18: clutter_actor_get_preferred_width: Process...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:aa1d1d487cb77d39a239f13f40b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 16:06 EDT by david sutherland
Modified: 2014-02-05 17:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:28:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (219.25 KB, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: cgroup (128 bytes, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: core_backtrace (46.37 KB, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: dso_list (22.91 KB, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: environ (1.37 KB, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-15 16:06 EDT, david sutherland
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-15 16:07 EDT, david sutherland
no flags Details
File: maps (94.08 KB, text/plain)
2013-10-15 16:07 EDT, david sutherland
no flags Details
File: open_fds (2.13 KB, text/plain)
2013-10-15 16:07 EDT, david sutherland
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-10-15 16:07 EDT, david sutherland
no flags Details
File: var_log_messages (453 bytes, text/plain)
2013-10-15 16:07 EDT, david sutherland
no flags Details

  None (edit)
Description david sutherland 2013-10-15 16:06:24 EDT
Version-Release number of selected component:
gnome-shell-3.6.3.1-2.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-shell --sm-client-id 10e985ddac28b2ceed137677430923445500000010350000
crash_function: clutter_actor_get_preferred_width
executable:     /usr/bin/gnome-shell
kernel:         3.10.12-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 clutter_actor_get_preferred_width at ./clutter-actor.c:9174
 #1 st_label_get_preferred_width at st/st-label.c:143
 #2 clutter_actor_get_preferred_width at ./clutter-actor.c:9234
 #3 ffi_call_unix64 at ../src/x86/unix64.S:75
 #4 ffi_call at ../src/x86/ffi64.c:486
 #5 gjs_invoke_c_function at gi/function.c:893
 #6 function_call at gi/function.c:1204
 #7 CallJSNative at jscntxtinlines.h:701
 #8 js::Invoke at jsinterp.cpp:696
 #9 js::Interpret at jsinterp.cpp:4810
Comment 1 david sutherland 2013-10-15 16:06:36 EDT
Created attachment 812664 [details]
File: backtrace
Comment 2 david sutherland 2013-10-15 16:06:39 EDT
Created attachment 812665 [details]
File: cgroup
Comment 3 david sutherland 2013-10-15 16:06:44 EDT
Created attachment 812666 [details]
File: core_backtrace
Comment 4 david sutherland 2013-10-15 16:06:48 EDT
Created attachment 812667 [details]
File: dso_list
Comment 5 david sutherland 2013-10-15 16:06:51 EDT
Created attachment 812668 [details]
File: environ
Comment 6 david sutherland 2013-10-15 16:06:59 EDT
Created attachment 812669 [details]
File: exploitable
Comment 7 david sutherland 2013-10-15 16:07:03 EDT
Created attachment 812670 [details]
File: limits
Comment 8 david sutherland 2013-10-15 16:07:09 EDT
Created attachment 812671 [details]
File: maps
Comment 9 david sutherland 2013-10-15 16:07:13 EDT
Created attachment 812672 [details]
File: open_fds
Comment 10 david sutherland 2013-10-15 16:07:17 EDT
Created attachment 812673 [details]
File: proc_pid_status
Comment 11 david sutherland 2013-10-15 16:07:20 EDT
Created attachment 812674 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:40:46 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:28:52 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.